RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
interact Struct Reference

## Data Fields

double * | Pi
| probabilities of interaction
double * | Gi
| free energies of interaction
double | Gikjl
| full free energy for interaction between [k,i] k<i in longer seq and [j,l] j<l in shorter seq
double | Gikjl_wo
| Gikjl without contributions for prob_unpaired.
int | i
| k<i in longer seq
int | k
| k<i in longer seq
int | j
| j<l in shorter seq
int | l
| j<l in shorter seq
int | length
| length of longer sequence

The documentation for this struct was generated from the following file:

- /home/mescalin/www/tbi/htdocs/RNA/ViennaRNA/H/data_structures.h